component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro < rhel-8
    continue: false
  - enabled: false
    when: distro == rhel-alt-7
    continue: false
contact:
  - Martin Zelený <mzeleny@redhat.com>
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0612829
extra-summary: /CoreOS/audit/Sanity/ausearch-eoe-timeout
extra-task: /CoreOS/audit/Sanity/ausearch-eoe-timeout
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1921658
recommend:
  - audit
  - diffutils
summary: Sanity test for ausearch end_of_event_timeout (rhbz#1921658)
tag:
  - CI-Tier-1
  - NoRHEL6
  - NoRHEL7
  - Tier2
test: ./test.sh
tier: '2'
name: /Sanity/ausearch-eoe-timeout
order: 50
id:
path: /Sanity/ausearch-eoe-timeout
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Sanity/ausearch-eoe-timeout/main.fmf
context: {}
